RubyGems Navigation menu

cocoapods-core 1.0.0.beta.5

The CocoaPods-Core gem provides support to work with the models of CocoaPods. It is intended to be used in place of the CocoaPods when the the installation of the dependencies is not needed.

Versions:

  1. 1.10.0.rc.1 - September 15, 2020 (100 KB)
  2. 1.10.0.beta.2 - August 12, 2020 (100 KB)
  3. 1.10.0.beta.1 - July 17, 2020 (100 KB)
  4. 1.9.3 - May 29, 2020 (99.5 KB)
  5. 1.9.2 - May 22, 2020 (99.5 KB)
  6. 1.0.0.beta.5 - March 08, 2016 (77.5 KB)
Show all versions (154 total)

Runtime Dependencies (3):

  • activesupport >= 4.0.2
  • fuzzy_match ~> 2.0.4
  • nap ~> 1.0
  • Development Dependencies (1):

  • bacon ~> 1.1
  • Owners:

    Authors:

    • Eloy Duran, Fabio Pelosin

    SHA 256 checksum:

    fae97747b2d3f8fd68d4c8c83e12c910ecb4d41720e70cb2fa95f6d199e94826

    Total downloads 28,290,844

    For this version 7,859

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: